## org.eclipse.datatools.connectivity.oda.flatfile.ui.wizards
Class FolderSelectionPageHelper

    java.lang.Object
      org.eclipse.datatools.connectivity.oda.flatfile.ui.wizards.FolderSelectionPageHelper

    public class FolderSelectionPageHelper

extends java.lang.Object

Method Summary
`java.lang.Runnable` `createTestConnectionRunnable(IConnectionProfile profile)`
`void` `restUIStatus()`
`void` `setResourceIdentifiers(ResourceIdentifiers resourceIdentifiers)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### createTestConnectionRunnable

    public java.lang.Runnable createTestConnectionRunnable(IConnectionProfile profile)

### setResourceIdentifiers

    public void setResourceIdentifiers(ResourceIdentifiers resourceIdentifiers)

### restUIStatus

    public void restUIStatus()